Bug 159683 - Remove Gaim from specspo
Remove Gaim from specspo
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-06 18:29 EDT by Mark Doliner
Modified: 2014-06-18 04:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 14:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Doliner 2005-06-06 18:29:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
Could you please remove the translations for "Gaim" from the specspo package?  The description is grossly out of date, and I feel you are misrepresenting the project.  As a Gaim developer, this offends me.

I feel that non-English speakers would be better off reading an accurate description of Gaim in English than they would reading a localized description that is 5 years old.

Version-Release number of selected component (if applicable):
9.0.92-1.3

How reproducible:
Always

Steps to Reproduce:
1. Install specspo
2. Run "rpm -qi gaim"
3. Read the desciption
4. Uninstall specspo, for the love of God

Actual Results:  The description states that Gaim is a clone of America Online's Instant Messenger.

Expected Results:  The description should state that Gaim supports many other protocols.  It should also state that America Online is a registered trademark--if anything I would think your legal people would object to this omission.

Additional info:
Comment 1 Bernd Groh 2005-06-06 19:31:36 EDT
"I feel that non-English speakers would be better off reading an accurate
description of Gaim in English than they would reading a localized description
that is 5 years old."

Completely agree, and I am as unhappy with the current state as you are. We've
just recently put a new process in place that will keep the strings in specspo
up to date for future builds (unfortunately, there are some minor issues to
solve still). The current message strings for gaim, as will hopefully go into
the next specspo built, are:

gaim{SUMMARY}:
"A Gtk+ based multiprotocol instant messaging client"

gaim{DESCRIPTION}:
"Gaim allows you to talk to anyone using a variety of messaging\n"
"protocols, including AIM (Oscar and TOC), ICQ, IRC, Yahoo!,\n"
"MSN Messenger, Jabber, Gadu-Gadu, Napster, and Zephyr.  These\n"
"protocols are implemented using a modular, easy to use design.\n"
"To use a protocol, just add an account using the account editor.\n"
"\n"
"Gaim supports many common features of other clients, as well as many\n"
"unique features, such as perl scripting and C plugins.\n"
"\n"
"Gaim is NOT affiliated with or endorsed by America Online, Inc.,\n"
"Microsoft Corporation, or Yahoo! Inc. or other messaging service\n"
"providers."
Comment 2 Luke Schierer 2005-06-06 20:42:39 EDT
that is still not accurate.  while we still have toc code in our cvs, it does
not compile by default, and we are not supporting it. 
Comment 3 Bernd Groh 2005-06-06 22:50:32 EDT
I can only go by the current spec file entries in the latest rpm. If these
aren't accurate, and this presents a problem, we could always put gaim on
exclude for future specspo builds.
Comment 4 Warren Togami 2005-06-06 23:01:30 EDT
If you see a problem in the description in gaim.spec, please post a desired
rewrite here.
Comment 5 Mark Doliner 2005-06-07 00:22:09 EDT
Bernd Groh: Thanks for the quick reply.  That's cool, having current message
strings is far better than having none at all.  I was just afraid we were going
to be stuck with the same description for more years.

Note You need to log in before you can comment on or make changes to this bug.